November 25th, 2016

веселка

Поддержка glibc-2.17 и GLIBCXX_3.4.19, или то, чего вам так не хватало в RHEL6



Имел я сегодня неосторожность обновить свой любимый броузер Pale Moon. Причем не себе, а сотруднице. А его разработчики, оказывается, позавчера выложили версию 27.0 (предыдущей была 26.5.0 от 28.09.2016). И так нехорошо получилось, что новая версия запускаться категорически отказалась (дело было под Scientific Linux 6).

Поскольку времени разбираться на месте у меня не было, то я был вынужден вернуть обратно версию 26.5.0. А выяснять причину сел уже у себя. Оказалось, что новый Pale Moon требует glibc версии не ниже, чем 2.17. Что совсем грустно, т.к. крайнее официальное обновление имеет номер версии eще аж, 2.12-1.192, а найденное мною неофициальное, которое пару лет назад собрал английский народный умелец в рамках проекта по установке нативного Steam, - 2.15-60. Естественно, это мою проблему не решало.

Collapse )



Вы читаете зеркало моего журнала - yes1111.

Основной пост находится здесь: http://yes1111.dreamwidth.org/1439901.html

Размышления вслух... СМИ

Президент Петр Порошенко подписал закон, который позволяет Национальному совету по вопросам телевидения и радиовещания штрафовать теле- и радиоканалы, а также провайдеров за нарушения в сфере информационной безопасности. Об этом свидетельствует информация на сайте Верховной Рады.

Collapse )